/*Write your custom css in this file.*/


.card {
    box-shadow: 0 0.15rem 1.75rem 0 rgba(33, 40, 50, 0.15);
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}
.mt-5 {
    margin-top: 2.5rem !important;
}
.card {
    --bs-card-spacer-y: 1.35rem;
    --bs-card-spacer-x: 1.35rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-border-width: 1px;
    --bs-card-border-color: rgba(33, 40, 50, 0.125);
    --bs-card-border-radius: 0.35rem;
    --bs-card-box-shadow: ;
    --bs-card-inner-border-radius: 0.35rem;
    --bs-card-cap-padding-y: 1rem;
    --bs-card-cap-padding-x: 1.35rem;
    --bs-card-cap-bg: rgba(33, 40, 50, 0.03);
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: #fff;
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--bs-card-height);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
}








.sidebar-menu {
    padding: 10px 0;
    list-style: none;
    margin: 0;
    background-color: #0C0929!important;
}

.sidebar-brand {
    background-color: #0C0929!important;
    border-bottom-color: rgba(0, 0, 0, 0.2705882353) !important;
}

.sidebar-scroll, #timeline .post-content .post-date span {
    background: #0C0929!important;
}

.bg-info {
    background-color: #0C0929 !important;
}

.bg-primary {
    background-color: #0CBB87 !important;
}

@media (min-width: 1200px) {
    .h1, h1 {
        font-size: 1.8rem;
    }
}

